body {
    background-color: #367A79;
    background-repeat:repeat-x;
    font-size: 100%;
    text-align:center;
    margin:0;
    padding:0;
}
.catcl a
{
    color: #FFF;
}

#wrapper {
    margin:auto;
    padding:0;
    width: 940px;
    background-color:#ffffff;
}

img {
    border: 0px;
}

.jlistentry1 a:active,a:link,a:visited
{
    color:#367A79;
    text-decoration: inherit;
}
.loglink
{
    color: black;
}

a:hover
{
    color: #000000;
    text-decoration: none;
}

#menu
{
    width: 200px;
    max-width:200px !important;
    min-width:200px !important;
    height: auto !important;
    background-color: #FFF;
    text-align:left;
}

#menutop
{
    width: 200px;
    max-width:200px !important;
    min-width:200px !important;
    minheight: 200px !important;
    max-height: 200px !important;

    margin-left: 0;
}

#main
{
    width:580px;
    min-width:580px !important;
    max-width:580px !important;
    min-height:100px;
    height: auto !important;
}


#main h2
{
    border-bottom: 1px solid #808080;
    font-family: arial;
    font-weight: 100;
    letter-spacing: 8px;
    font-size: 100%;
    text-align: right;
}

/* categories */

.cattbl {
    width:200px;
    max-width:200px !important;
    min-width:200px !important;
    padding:0;
    margin:0;
}

/* Job List */
.joblist {
/*    width:560px;
    min-width:560px !important;
    max-width:560px !important;*/
    width: 100%;
}
.jlistentry2 , .jlistentry1{
    text-align: left;
    padding: 5px 0px;
}
.joblistpg{
    width:570px;
}
.jlh0 {
    font-weight:bold;
    border-bottom:1px dotted #999999;
    background-color: #367A79;
    border-top-left-radius: 10px;
    text-align: center;
    color: white;
}
.jlh1, .jlh2 {
    font-weight:bold;
    background-color: #367A79;
    border-bottom:1px dotted #999999;
    text-align: center;
    color: white;
}
.jlh3 {
    font-weight:bold;
    background-color: #367A79;
    border-bottom:1px dotted #999999;
    text-align: center;
    color: white;
}
.jlh4 {
    font-weight:bold;
    border-bottom:1px dotted #999999;
    background-color: #367A79;
    border-top-right-radius: 10px;
    text-align: center;
    color: white;
}
.jlistentry1 {
    text-align:left;
}
.uprofile, .coverlist, .resumelist, .empjoblist, .jobentry, .usrch{
    width:100%;
    min-width:560px !important;
    max-width:100%;
    margin-left:10px;
}

.usrch {
    font-size:1.3em;
}
.searchbox {
    border-radius: 10px;
    width:470px;
    border:1px solid #367A79;
    background-color:#E0E0E0;
    margin-right: 10px;
}

/* Login Form */
.formcontainer {
    margin-left:0; 
    /*width: 200px;*/ 
}
.loginmain {
    background-color:#ffffff;
    font-size:.75em;
    /*width:200px;*/
}
.loginmain .lbl1 {
    padding: 0 0 0 10px;
    font-size: 1.2em;
}

.uname {
    margin:2px;
    margin-left:25px;
    padding:2px;
    border:1px solid #999999;
    font-weight:bold;
    width: 150px;
}

.pword {
    margin:2px;
    margin-left:25px;
    padding:2px;
    border:1px solid #999999;
    font-weight:bold;
    width: 150px;
}

.loginbtn {
    width: 155px;
    margin-top:5px;
    margin-left:25px;
    right:50%;
    border:1px solid #999999;
}

.navcontainer h2 {
    display:block;
    width:190px;
    padding:5px;
    text-align:center;
    margin-bottom:-5px;
    background-color:#367A79;
}

.joptions a{
    font-family:Arial, Helvetica, sans-serif;
    font-size: .6em;
    font-weight:bold;
    letter-spacing:normal;
}

.advert{

    width:560px;
    margin-top:45px;
}

.footer{
    width: 100%;
    clear:both;
    color:#fff;
    background-color:#555;
}

.title, .location{
    width:350px;
    margin:3px;
    background-color:#FFFFCC;
}

.jobentry TEXTAREA {
    width: 98%;
    background-color:#FFFFCC;
}

.jobentry SELECT {
    background-color:#FFFFCC;
}

.errorbox{
    width:100%;
    text-align:center;
    color:#CCFF00;
    background-color:#000033;
    font-size:1.2em;
    padding:3px;
}

.opmsg {
    margin:auto;
    width:400px;
    height:50px;
    background-color:#FFFFCC;
}

.replyfrm{
    width:100%;
    text-align:center;
}
.replyfrm TEXTAREA {
    border:1px solid #000000;
    background-color:#FFFFCC;
    margin-bottom:5px;
}

.replybox{
    margin:auto;
    width:450px;
}

